/*
Styles for IE9.
*/

.horiz-nav-bottom .menu li, 
.horiz-nav-bottom .menu li a 
{
	padding:28px 10px 10px;
}

.po-portfolio-slider-profile .bx-wrapper .bx-prev {
	position: absolute;
	z-index:999999999999;
	left:0%;
	width: 50%;
	height:270px;
	margin-top: 0px;
	background: url(../images/next-light-6.png) no-repeat 4% center ;
	background-size: 30px 80px;
	
}

.po-portfolio-slider-profile .bx-wrapper .bx-next {
	position: absolute;
	width: 50%;
	height:270px;
	margin-top: 0px;
	right:0%;
	background: url(../images/prev-light-6.png) 96% center no-repeat;
	background-size: 30px 80px;
}

.po-portfolio-slider-profile .bx-wrapper .bx-controls-direction a {
	position: absolute;
	margin-top: -480px;
	outline: 0;
	text-indent: -9999px;
	z-index:99999;
}


.po-testimonials .bx-wrapper .bx-controls-direction a {
			position: absolute;
			margin-top: -16%;
			outline: 0;
			text-indent: -9999px;
			z-index:99999;
		}

.st-menu-ie
{
	width:30%;
	left:-30%;	
}

.menu-close-blog
{
	width:22px; 
	height:22px; 
	background:url(../images/view-close-ie.png) !important; 
	background-size:22px 22px;
	cursor:pointer; 
	position:absolute;
	right:69px;
	margin-top:9px;
	display:none;
}

.st-menu.st-menu-ie
{
	width:30%;
	left:-30%;	
}

.share-port-ie
{
	position:absolute; 
	right:50px;
	bottom:0px;
}

.btn-icon-left
{
	
	display:none;
}

.close-ie
{
	width:30px;
	height:30px;
	background: url(../images/close-dark-ie.png) no-repeat;
	position:absolute;
	top:30px;
	right:30px;
	cursor:pointer;
	
}

.po-carousel-blog-cont .bx-wrapper .bx-controls-direction{
			width:100%;
			margin-top:-139px;
			height:139px;
			position: absolute;
	z-index:999999999999;
		}
		
.about-image, .about-image img{
	display: block;
	width:100%;
	text-align: left !important;
}
